CVE-2016-6429

2016-11-03T17:59:00
ID CVE-2016-6429
Type cve
Reporter NVD
Modified 2016-11-28T15:32:39

Description

A vulnerability in the web framework code of the Cisco IP Interoperability and Collaboration System (IPICS) could allow an unauthenticated, remote attacker to conduct a cross-site scripting (XSS) attack. More Information: CSCva47092. Known Affected Releases: 4.10(1).